<!DOCTYPE html>
<html lang="pt-BR">
<head>
<meta http-equiv="Content-Type"
      content="text/html; charset=utf-8">

<html>
    <head>
        <title>Olá mundo!</title>
    </head>
    <body>
        <h1>Olá mundo!!</h1>
        <p>Estou funcionando perfeitamente.</p>
        <hr>
        <p>Funcionou de primeira.</p>
    </body>
</html>
